## org.apache.cassandra.tools
Class BulkLoader

    java.lang.Object
      org.apache.cassandra.tools.BulkLoader

    public class BulkLoader

extends java.lang.Object

Nested Class Summary
`static class` `BulkLoader.CmdLineOptions`

Constructor Summary
`BulkLoader()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BulkLoader

    public BulkLoader()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException

  Throws:
    `java.io.IOException`

Copyright © 2013 The Apache Software Foundation